﻿---
ID: "f9a377a4-2cdc-47f9-9bda-779609da6fb1"
Parent: "807313f0-a4fe-4cce-a9d1-cbb9f525875d"
Template: "b13faf0b-a0a5-40d7-9610-4cad1fe1d7c0"
Path: /sitecore/content/Athena/Shared Content/Header/Search
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171121T232458Z
    - ID: "2c7d3c18-89c3-4970-9b16-56b45914154c"
      Hint: Url
      Value: 
    - ID: "52ab7c76-303f-4c27-a16e-5d84a328978c"
      Hint: Links
      Type: Multilist
      Value: 
    - ID: "54272279-02db-4eee-bd05-859314fae8f2"
      Hint: Other Business Link
      Value: 
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "ac242aa7-e126-425a-8bf7-1f4c5786365b"
      Hint: Label
      Value: Search
    - ID: "b8d40e42-8d79-4a1c-93b2-8271750b5190"
      Hint: AjaxUrl
      Value: /api/search
    - ID: "ef426733-a2e2-44ee-a8ee-169ee9a0908f"
      Hint: Placeholder
      Value: Enter search term here
    - ID: "f8d3a0fe-5209-4967-b5db-3058066d0d56"
      Hint: Other Business Heading
      Value: "Looking for Life Insurance, Investment and pensions?"
